[settings]

#
# These are the user's settings; don't distribute them with the mod because he'll want to choose his own
#
flags = -spec -glow -env -mipmap -missile_lighting -normal -3dshockwave -dualscanlines -targetinfo -rearm_timer -ballistic_gauge -ship_choice_3d -weapon_choice_3d -3dwarp -warp_flash ;
